package com.nokia.domainb.capability;

import cn.chinaunicom.open.nlgxptconnection.COMPConnectionContext;
import org.junit.jupiter.api.Test;

/**
 * 已订购产品查询
 * json_microservice_users_foreignproduct
 */
public class ForeignproductTest {
    @Test
    void testQuery() {
        Foreignproduct foreignproduct = new Foreignproduct();
        COMPConnectionContext result = foreignproduct.query("18622305641", "13", false);
        System.out.println(result.getResponseContext());
    }
}
